<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates>
    <template type="fotobook" product="ALB6,ALB8,ALB10,ALB11" pagetype="clampcoverfront,clampcoverback,holepagefront" name="clamp-000000" filename="../backgrounds/einfarbige/212.bmp" designElementType="background" designElementId="212" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook" product="ALB6,ALB8" pagetype="clampcoverfront,clampcoverback,holepagefront" name="clamp-ff0000" filename="../backgrounds/einfarbige/222.bmp" designElementType="background" designElementId="222" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook" product="ALB6,ALB8" pagetype="clampcoverfront,clampcoverback,holepagefront" name="clamp-0000ff" filename="../backgrounds/einfarbige/227.bmp" designElementType="background" designElementId="227" category="Hintergrund" autoThumb="background"/>
    <template type="invisible" pagetype="emptypage" name="empty-ffffff" filename="../backgrounds/einfarbige/201.bmp" designElementType="background" designElementId="201" category="Hintergrund"/>
    <template type="invisible" pagetype="emptypage" name="empty-000000" filename="../backgrounds/einfarbige/212.bmp" designElementType="background" designElementId="212" category="Hintergrund"/>
    <template type="invisible" pagetype="foilcoverfront" name="front-dadada" filename="../backgrounds/einfarbige/229.bmp" designElementType="background" designElementId="229" category="Hintergrund" autoThumb="background"/>
    <template type="invisible" pagetype="foilcoverback" name="back-dadada" filename="../backgrounds/einfarbige/229.bmp" designElementType="background" designElementId="229" category="Hintergrund"/>
    <template type="invisible" pagetype="emptypage" name="empty-dadada" filename="../backgrounds/einfarbige/229.bmp" designElementType="background" designElementId="229" category="Hintergrund"/>
    
    <template type="fotobook" product="ALB10" pagetype="clampcoverfront,clampcoverback,holepagefront" name="clamp-44537C" filename="../backgrounds/einfarbige/21.jpg" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook" product="ALB10" pagetype="clampcoverfront,clampcoverback,holepagefront" name="clamp-332620" filename="../backgrounds/einfarbige/22.jpg" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook" product="ALB10" pagetype="clampcoverfront,clampcoverback,holepagefront" name="clamp-AA303F" filename="../backgrounds/einfarbige/23.jpg" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook" product="ALB10" pagetype="clampcoverfront,clampcoverback,holepagefront" name="clamp-DCB5B0" filename="../backgrounds/einfarbige/24.jpg" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook" product="ALB10" pagetype="clampcoverfront,clampcoverback,holepagefront" name="clamp-A3A750" filename="../backgrounds/einfarbige/25.jpg" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook" product="ALB10" pagetype="clampcoverfront,clampcoverback,holepagefront" name="clamp-EEEDEB" filename="../backgrounds/einfarbige/26.jpg" category="Hintergrund" autoThumb="background"/>
</templates>
